<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAZNBB_phjKj2Htld5lbPdasVKFPFbOKatgxDuXrKTGV2V-8tAZfqGdVWKYYlESyWImsUL0tclhNFuZXwiNyIOCSWP4Vw9FiLpfTKBEKnv75dQxygkSskuAIJqephnMHoKs_9t1uWhMvdrECgzKZmYV_cvIX3KrTiZ8IO2gFmnHbbxwmVVzI2TfFqksCrbffiKslD2jFe8iIjM1shyMP6fr0pZqGLxoW2O3l1ScgrDl66xAVVgjShMjaVAjqIXSxqnjB8Tn_bjA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756558381788" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">6b229933-f18c-5315-69ca-2260ed78f1b6</string>
</map>
